<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Image gallery</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/main.js" defer></script>
</head>
<body>

<!-- https://developer.mozilla.org/en-US/docs/Learn/JavaScript/Building_blocks/Image_gallery -->

<h1>Image gallery example</h1>

<div class="full-img">
    <img class="displayed-img" src="images/pic1.jpg" alt="Large Image">
    <div class="overlay"></div>
    <button class="dark">Darken</button>
</div>

<div class="thumb-bar">

</div>

</body>
</html>
